.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VmFaultToleranceIssue: ../../vim/fault/VmFaultToleranceIssue.rst


vim.fault.FaultToleranceNotLicensed
===================================
    :extends:

        `vim.fault.VmFaultToleranceIssue`_

  This fault is thrown when fault tolerance has not been licensed on the source or destination host. It must be licensed on both hosts.

Attributes:

    hostName (`str`_): is optional.




